#ifndef MALLOC_MALLOC_H_
#define MALLOC_MALLOC_H_

#include <stddef.h>

void *dlmalloc(size_t);
void dlfree(void *);
void *dlcalloc(size_t, size_t);
void *dlrealloc(void *, size_t);
void *dlrealloc_in_place(void *, size_t);

#endif // MALLOC_MALLOC_H_
